:root {
	--main: #004077;
}
.btn {
	border: 1px solid #fff;
    padding: 0px 25px;
    text-decoration: none;
    border-radius: 25px;
    display: inline-block;
    height: 50px;
    line-height: 48px;
    font-size: 16px;
    cursor: pointer;
    text-decoration: none;
    color: var(--main);
    border-color: var(--main);
}
.btn:hover {
	background: var(--hover);
}
.scrolled{
    box-shadow: none;
}
header{
    height: 152px;
}
.container.head_1{
	display: flex;
	align-items: center;
	height: 78px;
	gap: 200px;
	background-color: #671619;
    justify-content: center;
}
.container.head_1:after {
    display: none;
}
.social{
	display: inline-block;
}
.social a{
	background: url('/wp-content/themes/voodootheme/images/tailsoc.png');	
	background-position: 0 -26px;
    width: 26px;
    height: 26px;
    display: block;
}
.tel a{
	color: white;
	font-weight: bold;
    display: block;
}
.header-btn{
	padding: 10px 27px;
	border: 1px solid #8f2d30;
	color: #fcae2a;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 1.2px;
    position: relative;
    top: 3px;
	border-radius: 50px;
}
.menu-main-menu-container {
    max-width: 1200px;
	margin: 0 auto;
	color: white;
}
.container.head_2{
	background: rgba(0,0,0,0.6);
	height: 73px;
    position: relative;
}
.container.head_2 .logotip{
	position: absolute;
    width: 260px;
    height: 165px;
    display: block;
}
.logotip a{
	display: block;
    height: 163px;
    width: 260px;
}

.main-head {
    margin: 0 auto;
    width: 970px;
} 

.container.head_2 .section{
    max-width: 1200px;
    margin: 0 auto;
    box-sizing: border-box;
    float: right;

}

ul.top-menu{
    display: flex;
	line-height: 66px;
    align-items: center;
    text-transform: uppercase;
    letter-spacing: 0.2px;
    flex-wrap: wrap; 
    min-height: 74px;
    line-height: 1.2;
	flex-wrap: nowrap;
}
.menu-item{
	font-size: 14px;
}
.top-menu li{
	padding: 3px 7px 0px 7px;
	margin-right: 0;
    height: 74px;
}
.main_slider {
    position: relative;
    width: 100%;
    overflow: hidden;
    z-index: 1;
}
.main_slider .mainsl_img{
	min-height: 650px;
}
.picture-slider {
    position: absolute; 
    top: 210px;        
    right: 50px;       
    z-index: 9;      
    max-width: 290px;
}

.picture-slider img {
    width: 100%;
    height: auto;
    display: block;
}
.picture-slider .top-image-text{
	position: absolute;
    top: 50%;           
    left: 50%;            
    transform: translate(-50%, -50%); 
    color: #ffffff;    
    font-weight: bold;
    text-align: center;
}
.top-image-text p:first-child{
	font-size: 25px;
	color: #FFCE55;
	margin-bottom: 10px;
}
.top-image-text p:last-child{
	font-size: 21px;
	color: #ffffff;
}
.menu-item a:hover{
    color: #feb928;
}
.menu-item a{
    line-height: 74px;
}
.top-menu li:hover{
    background: rgba(0, 0, 0, 0.6);
}

.services-block {
    display: flex;
    justify-content: center;
    gap: 10px;
	align-items: stretch;
	position: relative;
    z-index: 2;
    margin-top: -90px; 
	background: rgba(244, 234, 213, 0.8);
}
.service {
    display: flex;
    flex-direction: column;
    text-align: center;
	flex: 1 1 300px;
    max-width: 200px;
    padding: 20px 0;
    cursor: pointer;
}
.service:hover{
    background: #F6EEDD;
}
.service-image{
	position: relative;
	width:100%;
	height: 40%;
}
.service-image img {
    max-width: 72px;
}

.service-head {
    margin: 15px 15px 10px;
    font-size: 14px;
}

.service-head a {
    color: #333;
    text-decoration: none;
}

.service-excerpt {
    margin: 0 15px 15px;
    color: #666;
    line-height: 1.6;
}
.cont{
	width: 830px;
    margin: 0px auto;
    padding: 25px 0px 0px 0px;
}
.main-text h1{
	font-size: 27px;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	padding: 24px;
}
.cont .tour-btn{
	position: fixed;
    top: 450px;
    left: 19px;
	transform: rotate(-90deg);
    transform-origin: left;
    padding: 9px 16px;
    background: #671619;
    color: #fff;
	text-decoration: navajowhite;
    font-weight: 700;
    z-index: 10;
}
.footer{
	height: 80px;
    background: #f4ead5;
    width: 100%;
    margin-top: 40px;
}
.footer .content{
	padding-top: 20px;
    
}
.company{
    font-size: 12px;
    float: left;
    position: relative;
    top: 10px;
    left: 30px;
    color: #494949;
    line-height: 20px;
    margin-bottom: 17px;
    letter-spacing: 0.2px;
}
.privacy{
    color: #671519;
    text-decoration: underline;
    position: absolute;
    top: 31px;
    font-size: 12px;
    left: 200px;
}
.footer-contacts .footer{
    margin-top: 0;
}
.room-item, .special_offers-item, .service-item {
    display: flex;
    gap: 35px;
    background: #fff;
    overflow: hidden;
    align-items: flex-start;
    margin: 0 auto;
    width: 925px;
}
.room-row{
    border-bottom: 1px solid #f4ead5;
    margin: 40px;
}
.room-gallery {
    flex: 1;
    min-width: 0;
    position: relative;
    background: #f0f0f0;
}

.room-slider {
    width: 100%;
    position: relative;
}

.room-slider .slide {
    position: relative;
    outline: none;
    width: 470px;
    height: 315px;
    overflow: hidden
}

.room-slider img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    width: 470px;
    height: 315px;
}

.room-content {
    flex: 1;
    min-width: 0;
    padding: 0px 20px 20px 0;
}

.room-slider, .slider {
    position: relative;
    width: 100%;
}

.room-slider .slick-arrow,
.slider .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    width: 27px ;
    height: 52px ;
    background: rgba(0, 0, 0, 0.5) ;
    border: none ;
    padding: 0 ;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.room-slider .slick-prev,
.slider .slick-prev {
    left: 0 ;
    border-radius: 0 26px 26px 0 ;
}

.room-slider .slick-next,
.slider .slick-next {
    right: 0 ;
    border-radius: 26px 0 0 26px ;
}

.room-slider .slick-arrow svg *,
.slider .slick-arrow svg * {
    fill: white ;
    stroke: none ;
}

.room-slider .slick-arrow:before,
.slider .slick-arrow:before {
    display: none ;
    content: '' ;
}
.container-archive{
    margin: 0px auto;
    min-height: calc(100vh - 80px - 78px);
}
.container-single-page {
    min-height: calc(100vh - 80px - 78px);
}
.head_photo{
    min-height: 254px;
    min-width: 1000px;
    margin-top: 40px;
}
.head_photo img{
    height: auto;
}
.archive-title, .single-page-title{
    text-align: left;
    font-weight: bold;
    color: #671619;
    font-size: 26px;
    text-transform: uppercase;
    position: relative;
    padding: 24px 0px 24px;
    background: rgba(244, 234, 213, 0.8);
    margin-top: -80px;
}
.important-info{
    background-color: #f4ead5;
    padding: 17px 20px 2px;
    text-align: center;
}
.important-info p:first-child{
    color: #671619;
    font-size: 19px;
    text-transform: none;
    letter-spacing: -0.2px;
    font-weight: bold;
}
.important-info a{
    color: #671519;
    text-decoration: underline;
    font-weight: bold;
}
.price-container{
    border: 1px solid #e3d5bb;
    display: inline-block;
    width: 410px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 0px;
}
.price-label{
    float: left;
    width: 166px;
    padding: 10px 14px 5px 16px;
}
.price-value{
    float: right;
    padding: 21px 25px 15px 40px;
    background: #e8dabd;
    font-weight: bold;
    color: #600203;
    border-left: 1px solid #e3d5bb;
    font-size: 22px;
    font-family: 'rub', sans-serif;
}
.but-room{
    display: inline-block;
    position: relative;
    float: right;
    margin: 0 0 20px 0;
    background-color: #671619;
    border-radius: 50px;
    top: 17px;
    font-size: 17px;
    color: #fcae2a;
    font-weight: bold;
    padding: 14px 31px 14px 31px;
    right: 35px;
}
.lazy-slider{
    max-width: 473px;
    margin-bottom: 20px;
}
.inner-container .wp-block-group:first-of-type{
    background-color: #f4ead5;
    padding: 20px 0 3px 0px;
    position: relative;
    top: -18px;
    padding-left: 50px;
}
.inner-container .wp-block-group:nth-of-type(2) {
    width: 830px;
    margin: 0px auto;
    padding: 25px 0px 0px 0px;
    margin: 0 auto;
}
.container-page .inner-container{
    padding: 0;
    margin: 0;
    width: 100%;
}
.special_offers-image{
    height: 265px;
    min-width: 395px;
}
.special_offers-image img{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    width: 470px;
    height: 315px;
}
.special_offers-row:nth-child(even) {
    background-color: #f4ead5;
    width: 100%;
}
.special_offers-row:nth-child(even) .special_offers-item {
    background-color: #f4ead5;
}
.service-row:nth-child(odd) .service-item{
    background-color: #f4ead5;
}
.service-row:nth-child(odd), .contacts-cont{
    background-color: #f4ead5;
    width: 100%;
}
.special_offers-item, .service-item {
    border: none;
    padding: 40px 0;
    margin: 0 auto;
    width: 925px;
}
.service-title {
    margin: 0;
    padding-left: 20px;
}
.title-page{
    width: 900px; 
    margin: 0 auto;
}
.head-item {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}
.service-title{
    font-weight: bold;
    font-size: 26px;
    color: #671519;
}
.head-item img{
    max-height: 72px;
}
.service-link {
    display: inline-block;
    position: relative;
    top: 15px;
    left: 0px;
    color: #671519;
    text-decoration: underline;
}
.cont .wp-block-image:first-child{
    display: none;
}
.cont img{
    height: 314px;
    width: 472px;
    display: block;
}
.single-page-title{
    display: flex;
    align-items: center;
}
.single-page-title a{
    padding-left: 20px;
}
.cont a{
    color: #671519;
    text-decoration: underline;
}
.event-row:nth-child(odd) .event-item{
    background-color: #f4ead5;
}
.event-row:nth-child(odd){
    background-color: #f4ead5;
    width: 100%;
}
.event-item {
    padding: 30px 0;
    display: flex;
    align-items: center;
}
.event-gallery{
    width: 472px;
}
.wpcf7-form .form-row {
    display: flex;
    gap: 35px;
}

.wpcf7-form .form-row:has(textarea),
.wpcf7-form .form-row.checkbox {
    display: block;
}

.wpcf7-form input,
.wpcf7-form textarea {
    padding: 12px;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.wpcf7-form textarea {
    min-height: 120px;
}

.wpcf7-form input[type="submit"] {
    border: none;
    background: #ff3b57;
    padding: 10px 20px 10px 20px;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
}
.wpcf7-form .form-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
}
/* Адаптив */
@media (max-width: 1100px){
	.container{
		padding: 0; 
	}
    .single-page-title{
        padding: 13px 0px;
        top: 18px;
    }
    /* .container.head_2 .logotip{
        width: 240px;
    } */
} 
@media (max-width: 1060px){
    .single-page-title{
        padding: 15px 0px;
    }
}
@media (max-width: 999px){
	.sandwich {
		display: none;
		cursor: pointer;
		z-index: 1001;
	}
    .container-single-page .services-single{
        margin-top: 100px;
    }
    .sandwich {
        display: block;
    }
    .single-page-title {
        display: none;
    }
    .menu-main-menu-container {
        position: fixed;
        top: 0;
        right: -280px;
        width: 280px;
        height: 100vh;
        background: rgb(0 0 0 / 93%);
        z-index: 1000;
        transition: right 0.3s ease;
        padding-top: 80px;
    }
    .content-main .cont{
        margin-top: 100px;
    }
    .container-single-page .cont{
        margin-top: 150px;
    }
    .menu-main-menu-container.show {
        right: 0;
    }

    .top-menu {
        list-style: none;
        padding: 0 20px;
        margin: 0;
    }
    .wpcf7-form .form-row{
        gap: 10px;
    }
    .but-room {
        position: static;
        margin-top: 20px;
    }
    .important-info{
        margin-top: 130px;
        padding-top: 30px;
    }
    .service-archive, .event-row{
        margin-top: 130px;
    }
    .service-title{
        font-size: 20px;
        padding: 10px 0;
    }
    .top-menu li {
		width: 100%;
		border-bottom: 1px solid #fff;
    }
    
    .top-menu a {
        color: #fbfbfb;
        text-decoration: none;
        font-size: 16px;
        display: block;
		cursor: pointer;
    }
	ul.top-menu{
		display: block;
	}
	.container.head_1{
		gap: 50px;
	}
	.container.head_2 .logotip a{
		height: 114px
	}
	.container.head_2{
		height: 51px;
	}
	.main_slider, .picture-slider, .service-cont, .head_photo{
		display: none;
	}
	.cont{
		width: 600px;
	}
	.header-btn{
		font-size: 18px;
		padding: 8px 20px;
	}
	.room-item, .special_offers-item, .service-item{
		width: 434px;
		display: block;
	}
    .title-page{
        top: 30px;
        width: 500px;
    }
}
@media (max-width: 750px){
	.cont{
		width: 480px;
	}
	.container.head_1{
		gap:40px;
	}
	.header-btn{
		font-size: 16px;
		padding: 8px 15px;
	}
	.cont .tour-btn{
		font-size: 15px;
		padding: 7px 12px;
	}
    .important-info{
        padding-top:60px;
    }
}
@media (max-width: 595px){
	.cont{
		width: 370px;
	}
	.container.head_1{
		gap: 0px;
		display: grid;
		grid-template-columns: 26px 180px;
		height: 110px;
	}
	.top-menu a{
		font-size: 14px;
	}
    .cont img{
        height: 230px;
    }
    .lazy-slider .room-slider .slide{
        height: 100%;
    }
	.header-btn{
		font-size: 16px;
		padding: 8px 15px;
		grid-column: 1/-1;
		justify-self: center;
	}
    .important-info {
        margin-top: 140px;
    }
    .price-container{
		width: 100%;
	}
	.social{
		grid-column: 1;
		justify-self: start;
	}
    .event-gallery{
        width: 380px;
    }
    .event-gallery .room-slider .slide{
        height: auto;
    }
    .room-row{
		margin: 25px;
	}
	.container.head_2 .logotip a{
		height: 67px
	}
	.tel{
		grid-column: 2;
		justify-self: end;
	}
	.container.head_2 {
		height: 30px;
	}
	.container.head_2 .logotip{
		height: 65px;
	}
	.cont .tour-btn{
		font-size: 13px;
        padding: 3px 10px;
        left: 9px;
	} 
    .room-item, .special_offers-item, .service-item {
        width: 390px;
    }
	#logo-voodoo {
		padding-top: 20px;
		padding-right: 20px;
		
	}
	.footer .content{
		padding: 20px 0 0 0;
	}
}
